/*
Theme Name: Savik
Theme URI: http://www.savik.com
Author: Vertisoft - the WordPress team
Author URI: http://www.vertisoftpme.com
Description: Theme Savik Super Chrome basé sur Twentyfourteen
Version: 1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: twentyfourteen
Template: twentyfourteen

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@import url("../twentyfourteen/style.css"); 
 
/*couleurs site*/
.rouge {	color:#e3191b;}
.grisfonce {	color:#29292a;}
.grayhoverbutton  {color:#3d3d3f;}
 
body  { font-family: 'Open Sans', Arial, Verdana, sans-serif; font-weight: normal;  }
h1, h2, h3, h4, h5, h6  { font-style: normal !important; font-weight: 600 !important; clear:none !important; }
h1 {	font-size:18px !important; color:#909091 !important; line-height:22px; text-transform:none !important; font-weight:normal !important; margin-bottom:27px !important; clear:both !important; } 
h2 {	font-size:35px !important; color:#29292a !important; line-height:38px; margin-bottom:27px !important; }
h3 {	font-size:27px !important; line-height:29px !important; color:#29292a !important; font-weight: normal !important; }
hr {	width:100%; clear:both; }
a { color: #e3191b; text-decoration: none;}
a:hover, a:focus { color: #29292a; text-decoration: none;}
::selection  {
	background: #29292a !important;
	color: #fff !important;
	text-shadow: none !important;
}
::-moz-selection  {
	background: #29292a !important;
	color: #fff !important;
	text-shadow: none !important;
}
.edit-link {
	display: none !important;
}
.site:before {
	display: none !important;
}
.site {
	width:100%;
	max-width:100%;
}
.site-header{
	width:100%;
	max-width:100%;
	background:#29292a;
}
.site-header .logo{
	width:322px;
	height:50px;
	margin:18px 0;
	background:url('images/savik_super_chrome_logo.png') no-repeat; 
}
.site-header .logo a {
	width:322px;
	height:50px;
	display:block;
	text-indent:-999px;
	overflow:hidden;
}
.home .site-header .logo a {
	display:none;
}
.header-main, .menu-top-container, .main-content .content-area, .menu-top-english-container, .error404 .content-area {
	margin: 0 auto;
	width:940px;
	max-width:940px;
	padding:0;
	position:relative;
	float:none !important;
}
.site-content, .site-main .widecolumn{
	margin: 0 !important;
}
.page header{
	margin: 0 !important;
	padding: 0 !important;
	width:100%;
}
ul ul {
	margin-bottom: 15px;
}


/*Menu principal*/
.primary-navigation {
	width:600px;
	max-width:600px;
	float:right;
	top:-19px;
	right:0;
	padding:0;
	text-align:right;
	position:absolute;
	height:87px;
}
.primary-navigation li {
	height:87px !important;
	margin-left:37px !important;
	padding:0;
}
.primary-navigation li:first-child {
	margin-left:0 !important;
}
.primary-navigation li:hover a, .primary-navigation li a:hover  {
	color:#e3191b;
}
.primary-navigation li:hover a {
	border-top:4px solid #e3191b;
}
ul.sub-menu li, ul.sub-menu li:hover, .primary-navigation ul ul a  {
	border-top:0 none !important;
}
.primary-navigation li a {
	color:#fff;
	text-transform:none;
	font-size:13px;
	 -webkit-transition : border 500ms ease-out; 
	 -moz-transition : border 500ms ease-out;
	 -o-transition : border 500ms ease-out;
	border-top:4px solid #29292a;
	padding:16px 0 0;
}
.primary-navigation a:hover, .primary-navigation li:hover > a, .primary-navigation li.focus > a {
	background-color:transparent;
}
.primary-navigation ul ul {
	background-color:#3e3e3e;
	border-top:4px solid #e3191b;
	display:block !important;
	margin:39px 0 0;
	padding:0;
	text-align:left;
	width:216px;
}
.primary-navigation ul ul li {
	margin:0 !important;
	padding:0 !important;
	height:inherit !important;
	width:100%;
}
.primary-navigation ul ul a {
	border-bottom:1px solid #313030;
	display:block !important;
	margin:0 !important;
	padding:9px 15px !important;
	text-align:left;
	color:#d6d6d6 !important;
	width:186px;
}
.primary-navigation ul ul li:last-child a {
	border-bottom:0 none;
}
.primary-navigation ul ul a:hover, .primary-navigation ul ul a:focus  {
	background:#000 !important;
}
.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after{
	content: none;
	display:none;
}
.primary-navigation .menu-item-has-children > a, .primary-navigation .page_item_has_children > a{
	padding-right:0;
}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a{
	color:#e3191b;
	border-top:4px solid #e3191b;
	font-weight:normal;
}
.site-navigation ul ul .current-menu-item > a {
	color:#e3191b !important;
}

/*Menu secondaire top*/
.secondary-navigation, .menu-bas-de-pages-container, .menu-footer-english-container {
	width:100%;
	max-width:100%;
	background:#000;
	margin:0;
	padding:0;
	position:relative;
}
.secondary-navigation li, .menu-bas-de-pages-container li, .menu-footer-english-container li {
	margin:0;
	padding:0;
	border:0 none;
}
.secondary-navigation a, .menu-bas-de-pages-container a, .menu-footer-english-container a {
	margin:3px 0 3px 7px;
	padding:0 0 0 7px;
	text-transform:none;
	font-size:12px;
	-webkit-transition : color 100ms ease-out; 
	-moz-transition : color 100ms ease-out;
	-o-transition : color 100ms ease-out;
	position:relative;
}
.secondary-navigation a::before, .menu-bas-de-pages-container a::before,  .menu-footer-english-container a::before {
	content: '|' !important;
	font-size:10px;
	position:absolute;
	top: !important;
	left:-4px;
	color:#fff !important;
}
.secondary-navigation li:first-child a::before, .menu-bas-de-pages-container li:first-child a::before, .menu-footer-english-container li:first-child a::before {
	content: none !important;
	display:none;
}
.secondary-navigation li:hover, .secondary-navigation a:hover, .secondary-navigation ul ul, .secondary-navigation li:hover > a, .secondary-navigation li.focus > a {
	background:transparent !important;
}
.secondary-navigation a:hover {
	color:#e3191b !important;
	background:transparent !important;
}
.secondary-navigation .current_page_item > a, .secondary-navigation .current_page_ancestor > a, .secondary-navigation .current-menu-item > a, .secondary-navigation .current-menu-ancestor > a, .secondary-navigation  .current_page_parent  a{
	color:#e3191b;
	border-top:0 none;
	font-weight:normal;
}
.menu-top-container, .menu-top-english-container {
	text-align:right;
	padding:0;
}
.secondary-navigation ul, .secondary-navigation ul li, #menu-bas-de-pages, #menu-bas-de-pages li, #menu-footer-english, #menu-footer-english li {
	margin:0;
	padding:0;
	display:inline-block;
	text-transform:none;
}

/*Home carousel*/
.homecarousel {
	width:100% !important;
	max-width:100% !important;
	height:434px !important;
	min-height:434px !important;
	max-height:434px !important;
	position:relative;
}
.flexslider, .flex-viewport {
	width:100% !important;
	max-width:100% !important;
	height:434px !important;
	min-height:434px !important;
	max-height:434px !important;
}
.metaslider img{
	width:100% !important;
	max-width:100% !important;
	height:434px !important;
	min-height:434px !important;
	max-height:434px !important;
}
.metaslider .caption-wrap{
	background:transparent !important;
	width:980px !important;
	top:229px !important;
	left:0 !important;
    right:0 !important;
    margin-left:auto !important;
    margin-right:auto !important;
	bottom:inherit !important;
	opacity: 1 !important;
	padding:0 !important;
	
}
.metaslider .caption{
	background:transparent url('images/home_carousel_bgcaption.png') repeat !important;
	width:400px !important;
	opacity: 1 !important;
	text-align:center !important;
	word-wrap: none !important;
	font-size:36px !important;
	line-height:34px !important;
	font-weight:400 !important;
	padding:20px 20px 25px !important;
	/*height:67px !important;*/
}
.flex-direction-nav a{
	background:transparent url('images/home_carousel_bgarrows.png') repeat !important; 	
	display:block !important;
	width:59px !important;
	height:56px !important;
	text-indent:0 !important;
	opacity: 1 !important;
	text-align:center !important;
	vertical-align:middle !important;
	color:#fff !important;
	font-size:36px !important;
	padding-top:7px !important;
	top:167px !important;
	margin:0 !important;
	font-family: "myriad-pro",sans-serif;
}
.flex-direction-nav .flex-prev{
	left:0 !important;
	color:#fff !important;
	padding-right:4px !important;
}
.flex-direction-nav .flex-next{
	right:0 !important;
	color:#fff !important;
	padding-left:4px !important;
}
.flex-direction-nav a:hover{
	color:#e3191b !important;
}

/* entêtes pages */
.attachment-entete {
	float:none !important; 
	clear:both !important;
	margin:0 0 18px !important;
	padding:0 !important;
	min-width:100% !important;
	height:158px !important;
	min-height:158px !important;
	max-height:158px !important;
	background:url('/wp-content/uploads/2014/07/entete_joindre.jpg');
	background-repeat: no-repeat !important;
	background-position: left top !important;
	background-size: 100% 158px !important;
}
.single-post .attachment-entete {
	height:auto !important;
	min-height:auto !important;
	max-height:auto !important;
	background-repeat: no-repeat !important;
	background-position: left top !important;
	background-size: 100% auto !important;
}
.full-width.singular .site-content .hentry.has-post-thumbnail, .full-width.home .site-content .hentry.has-post-thumbnail{
	margin:0 !important;
	clear:both !important;
}

/* Contenu pages */
.full-width .archive-header, .full-width .comments-area, .full-width .image-navigation, .full-width .page-header, .full-width .page-content, .full-width .post-navigation, .full-width .site-content .entry-header, .full-width .site-content .entry-content, .full-width .site-content .entry-summary, .full-width .site-content footer.entry-meta, .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content{
	margin:0 !important;
	padding:0 !important;
	width:100% !important;
	max-width:100% !important;
}

/* Nouvelles liste */
.list-view .attachment-entete, .home .attachment-entete{
	display:none !important;
}
.list-view .attachment-entete.nouvelles{
	display:block !important;
}
.list-view h2{
	margin:0 !important;
	width:auto !important;
	clear:left !important;	
}
.list-view .hentry{
	margin:0 0 30px !important;
}
.list-view .site-content .entry-date a:before, .list-view .attachment .site-content span.entry-date:before{
	content:none !important;
}
.list-view .entry-meta{
	clear:left !important;	
	width:auto !important;
	float:left !important;
	margin:5px 0 20px !important;
	font-style:italic !important;
	font-size:14px !important;
	color:#29292a !important;
	text-transform:none !important;
}
.entry-date a:hover { color: #29292a !important;}
.list-view .entry-content, .list-view .entry-header{
	clear:left !important;	
	width:inherit !important;
	max-width:inherit !important;
	float:none !important;
	margin-top:20px !important; 
}
.list-view a.linkimg{
	float:right !important;
	width:350px !important;
	margin:0 0 25px 25px !important;
	clear:none !important;	
}
a.linkimg:hover img{
	opacity:0.7 !important;	
}

/* Nouvelles details */
.single-post .site-main{
	margin: 0 auto;
	padding-top:0;
	width:940px;
	max-width:940px;
	padding:0 !important;
	float:none !important;
	position:relative;
}
.single-post .entry-header h2{
	margin-top:0 !important;
	margin-bottom:0 !important;
}
.single-post .site-main .content-area{
	margin-top: 0 !important;
	padding-top: 0 !important;
}
.single-post .attachment-fiche {
	margin:10px 0 0 !important;
	float:right !important;
	clear:none !important;
	width:350px !important;
}
span.byline, span.author, .single-post .post-navigation{
	display:none !important;	
}
.list-view .entry-content.detailspost{
	margin:20px 0 0 !important;
}
.single-post .entry-content.detailspost{
	float:left !important;
	clear:none !important;
	width:550px !important;	
	max-width:550px !important;	
	margin:20px 0 0 !important;
}
.site-content .entry-date a:before, .attachment .site-content span.entry-date:before{
	content:none !important;	
}
.site-content .entry-date a{
	cursor:default !important;
	color:#2b2b2b !important;
	text-decoration:none !important;
	font-style:italic;
}

/* Bas de pages */

.site-footer{
	background:#29292a !important;
	margin-top:82px;
}
footer #supplementary {
	margin: 0 auto;
	width:980px;
	max-width:980px;
	padding:0 !important;
	float:none !important;
	position:relative;
	height:107px !important;
	background:transparent url('images/footer_map.png') right top no-repeat !important; 	
}
.widget h1.widget-title{
	display:none !important;
}
.footer-sidebar{
	padding:0 !important;
}
.footer-sidebar .widget{
	padding:0 !important;
	margin:0 !important;
	width:415px !important;
	position:relative !important;
	float:left;
	text-align:left;
	left:0 !important;
	top:inherit !important;
}
.menu-bas-de-pages-container, .menu-footer-english-container {
	margin-top:38px !important;
	background:transparent !important;
}
footer a, .footer-sidebar .widget p {
	color:#fffafa !important;
}
footer a:hover {
	color:#e3191b !important;
}
.menu-bas-de-pages-container ul li:first-child a, .menu-footer-english-container ul li:first-child a {
	padding-left:0 !important;
	margin-left:0 !important;
}
.footer-sidebar .widget#execphp-3, .footer-sidebar .widget#execphp-4{
	padding:0 !important;
	margin:0 !important;
	width:395px !important;
	float:right;
	position:relative !important;
}
footer a.livraison{
	font-size:18px;
	text-align:right;
	margin-top:30px;
	padding:0 !important;
	font-weight:normal;
	display:block;
}
footer a.livraison strong{
	clear:both;
	float:right;
	font-size:27px;
	margin-top:-9px;
	font-weight:400;
}

.highlight h2  { margin:0 0 7px !important; font-size:35px !important; font-style: normal !important; font-weight: 700 !important; color:#fff !important; }
.highlight h3 { color:#fff !important; border:none !important; padding:0 !important; margin:20px 0 20px; font-size:20px !important; line-height:22px !important;  }

/*404*/
.error404  .attachment-entete {
	display:block !important;
	background:url('/wp-content/uploads/2014/07/entete_joindre.jpg') no-repeat !important;	
}

/*home*/
.home .main-content { margin-top:34px; padding:0; }
.home h1  { margin:0 0 7px !important; font-size:35px !important; font-style: normal !important; font-weight: 600 !important; color:#fff !important; }
.home h2 { border-bottom:1px solid #c8c7c7; padding-bottom:8px !important; margin:0 0 5px !important; padding-top:35px !important;  clear:both !important; }
.home h2:first-child { padding-top:0 !important; }
.homenews{
	width:461px !important;
	float:left;
	position:relative;
	margin-top:24px;
}
.homenews a.homenewscontent{	
	width:210px !important;
	padding-right:20px;
	display:inline-block;
	float:left;
	clear:none;
	color:#29292a !important;
	font-size:16px !important;
	cursor:default;
}
.homenews a.homenewscontent strong{	
	color:#e3191b !important;
	font-size:20px !important;
	line-height:22px;
	font-weight:700;
	display:block;
	clear:both;
	cursor:pointer;
}
.homenews a.homenewscontent em{	
	color:#29292a !important;
	font-size:14px !important;
	font-weight:normal;
	font-style:italic;
	display:block;
	clear:both;
	margin-top:4px;
	margin-bottom:23px;
	cursor:default;
}
.homenews a.homenewscontent strong:hover{	
	color:#29292a !important;
}
.toutes { position:absolute; right:0; top:17px; color:#e3191b; font-size:13px; background:url('images/doublearrows.png') no-repeat right 7px; padding-right:10px; }
.toutes:hover {	background:url('images/doublearrows_hover.png') no-repeat right 7px; }

.highlight {
	margin:46px 0 0 !important;
	float:left;
}
.home .highlight{
	margin:0 0 0 481px !important;
	color:#fff !important;
	position:relative;
	top:0;
	width:460px !important;
	float:none;
}
.home .site-content article {
	margin:0 !important;
}
.highlight .highlightcontent {
	margin:0 !important;
	background:inherit !important;
	float:left;
	padding:31px 24px 15px !important;
	background:#29292a !important;
	color:#fff !important;
}
.home .highlight .highlightcontent h1 { padding-bottom:7px !important; clear:both; float:left; }
.home .highlight .highlightcontent h2 { color:#fff !important; border:none !important; padding:0 !important; margin:0 0 20px !important; font-size:20px !important; line-height:22px !important;  }

.home .highlight .highlightcontent p { font-size:16px !important; line-height:19px !important; margin-bottom:15px;  }

.home .highlight .actionhome{
	display:block;
	width:100%;
	margin:25px 0 0 !important;
	background:transparent url('images/actionhome.png') no-repeat; 
	padding:3px 0 10px 20px !important;
	color:#fff !important;
	font-size:18px;
	font-weight:normal;
	float:left;
	cursor:pointer;
	text-decoration:none;
}
.home .actionhome strong{
	display:block;
	font-size:25px;
	font-weight:400;
	clear:both;
	margin:0;
	padding:0;
}
.home .actionhome em{
	font-style:normal;
	margin-top:-11px;
	display:block;
	clear:both;
	margin-bottom:3px;
}
.home .actionhome:hover{
	background:transparent url('images/actionhome_hover.png') no-repeat; 
	color:#fff !important;
}
a.action{
	float:left;
	margin:25px 0 25px !important;
	background:#e3191b; 
	padding:14px 19px 17px !important;
	color:#fff !important;
	font-size:25px;
	clear:both;
	cursor:pointer;
	text-decoration:none;
}
a.action:hover{
	background:#3d3d3f; 
}

table, tr, td {
	border:0 none; 
	font-size:16px;
}
table tr td {
	padding:0 !important; 
	margin:0 !important; 
	vertical-align:top;
}
.full-width .site-content blockquote.alignleft, .full-width .site-content img.alignleft {
	margin-left:0 !important;
	border:0 none !important;
}
.full-width .site-content img.alignleft.size-medium {
	margin-right:20px !important;
	width:460px !important;	
	height:auto !important;
}
.full-width .site-content blockquote.alignright, .full-width .site-content img.alignright {
	margin-right:0 !important;
	border:0 none !important;	
}
a.cboxElement:hover, span.pdf a:hover, a.map:hover {
	opacity:0.7 !important;	
}
.home table td {
	margin:0 !important;
	padding:6px 0 0 !important;
}
.home table tr td.tdtxthome {
	padding:15px !important; 
}
.home table td img {
	margin:5px !important;
	padding:0 !important;
}
.home .site-footer{
	margin-top:55px !important;
} 
.home td a.cboxElement {
	display:block !important;
	width:460px !important;		
	margin-right:20px !important;
	height:auto !important;
}
#cboxCurrent{
	display:none !important;	
}

span.pdf a {
	background:transparent url('images/pdf.png') no-repeat left center; 
	padding-left:43px !important;
	padding-top:7px;	
	color:#e3191b !important;
	text-decoration:none !important;
	height:32px;
	display:block;
	float:left;
}

/* tableau d'honneur */
ul.team-list > li.list {
    border: 1px solid #eee !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    float: left !important;
    list-style: none outside none !important;
    margin: 20px 20px 0 0 !important;
    padding: 15px !important;
    width: 37% !important;
	min-height:330px !important;
}
h2.team-title{
	font-size:18px !important;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 335px !important;
	height:30px;
	clear:both !important;
	float:left !important;
	padding:0 !important;
	margin:0 0 2px !important;
}
.team-picture{
	margin:15px 15px 15px 0 !important;	
	padding:0 !important;
}
.rounded{
    border: 0 none !important;
    border-radius: 0 !important;
}
li.list .team-member-info{
	float:left !important;	
	max-width:inherit !important;
	text-align:left !important;
	float: left !important;
}
div.content-team{
	float:left;
	width:100%;
	clear:both;
}
div.content-team p {
	margin-bottom:0 !important;
}




/* exceptions pour smaller screen (le besoin n'est pas d'être full responsive) */
	@media only screen and (max-width : 1023px) {

	.metaslider .caption-wrap{
		width:500px !important;
		top:150px !important;
	}	
	.metaslider .caption{
		width:300px !important;
		opacity: 1 !important;
		text-align:center !important;
		word-wrap: none !important;
		font-size:27px !important;
		line-height:25px !important;
		font-weight:bold !important;
		padding:15px 15px 20px !important;
	}
	.flex-direction-nav a{
	top:100px !important;
	}

}



/* classes helper non-sémantiques */
.ir { display: block; overflow: hidden; background-repeat: no-repeat; text-align: left; text-indent: -999em; direction: ltr; }
.clearfix:before, .clearfix:after, .main .content:before, .main .content:after { content: "\0020"; display: block; height: 0; visibility: hidden; } 
.clearfix:after, .main .content:after { clear: both; }
.clearfix { zoom: 1; }